h1,
h2,
h3 {
  color: black;
}

h2,
h3,
span,
p,
textarea {
  font-family: "Raleway" !important;
  font-weight: 400;
}
h2 {
  font-size: 2.25rem;
  text-align: left !important;
  font-weight: 400;
  margin: unset;
}

button {
  max-width: 6rem;
  line-height: 1rem;
  min-width: 5rem;
  padding: 0.5rem;
  cursor: pointer;
}

.button--disabled {
  cursor: unset !important;
}

.form__button {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.form__href {
  color: var(--blue-color-darker);
  font-style: italic;
  font-weight: 700;
}

.action-button button {
  background-color: var(--color-tertiary);
  color: var(--white-color);
  height: 42px;
  width: 136px;
  border: unset;
  border-radius: 5px;
  font-weight: 700;
  cursor: pointer;
}
.action-button--disabled {
  background-color: var(--grey-color) !important;
}

.conversation__title {
  margin: 0 0 1rem 0;
}
.conversation__title-label span,
.conversation__title-text span,
.conversation__comment-label span
{
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Lexend Exa' !important;
}

.conversation__title-label span,
.conversation__comment-label span {
  color: var(--grey-color);
}
.conversation__title-text span {
  color: var(--black-color);
}

.conversation__statistics,
.conversation__progress
{
  display: flex;
  flex-wrap: wrap;
}
.conversation__statistics {
  gap: 38px;
}
.conversation__statistics i,
.conversation__statistics span
{
  color: var(--blue-bright-color);
}
.conversation__statistics i {
  margin-right: .75rem;
}
.conversation__statistics span
{
  font-weight: bold;
}

#validation {
  color: var(--danger-color-darker);
}

.buttons {
  display: flex;
  gap: 12px;
  justify-content: end;
  flex-direction: row;
  margin: 28px 0 99px 0;
}

.close-card button,
.comment-moderation__label span
{
  color: var(--black-color);
}

.close-card button {
  background-color: var(--white-color);
}

.link {
  color: var(--pink-color);
  text-decoration: unset;
}


.flex {
  display: flex;
}
.flex-justify-content-between {
  justify-content: space-between;
  gap: 16px;
}


@media only screen and (max-width: 414px) {
  #email {
    max-width: none !important;
  }
}

.logo {
  margin: 36px 0 0 0;
  text-align: center;
}
